@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Anton');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+1p');

.special_items_frame * {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}

#k-sale-top .special_items_frame {
    width: calc(100% - 20px);
    margin: 0 auto;
    padding: 20px 0;
}

#k-sale-top .special_items {
    padding: 0;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
}

#k-sale-top .special_items_solo {
    grid-template-columns: 1fr;
    padding: 5px 0;
}

#k-sale-top .special_items .special_item {
    width: 100%;
    height: auto;
    padding: 0 0 10px 0;
    margin: 0 auto;
    background-color: rgb(255, 255, 255);

    font-size: 7.5px;
    line-height: 1.5;
}

#k-sale-top .special_items_solo .special_item {
    font-size: 16px;
}

#k-sale-top .special_items a {
    text-decoration: none;
    color: #333333;
}

#k-sale-top .special_items p {
    font-size: 1.8em;
}

#k-sale-top .special_items_solo p {
    font-size: 1.2em;
}

#k-sale-top .special_items .special_item_main {
    position: relative;
    margin-bottom: 35px;
}

#k-sale-top .special_items .special_item_mainimage {
    width: 100%;
    height: auto;
}

/* 価格 */
#k-sale-top .special_items .special_item_price {
    position: absolute;
    bottom: -30px;
    right: 5px;
    text-align: right;

    -webkit-text-stroke: 4px white;
    text-stroke: 4px white;
    paint-order: stroke;
}

#k-sale-top .special_items_solo .special_item_price {
    -webkit-text-stroke: 6px white;
    text-stroke: 6px white;
}

#k-sale-top .special_items .price_subtext {
    font-size: 0.7em;
    margin-left: 0.3em;
}

#k-sale-top .special_items .hontaikakaku {
    font-size: 1.5em;
    text-align: left;
}

#k-sale-top .special_items .special_item_price_nip {
    font-family: 'Anton';
    font-weight: 500;
    font-size: 2.2em;
    line-height: 1;
    text-align: left;
    /*
    display: flex;
    justify-content: end;
    align-items: flex-end;*/
}

#k-sale-top .special_items .special_item_price_nip_big {
    font-size: 3.0em;
}

#k-sale-top .special_items .special_item_price_ip {
    color: black;
    font-family: 'Anton';
    font-weight: 500;
    font-size: 2em;
    line-height: 1.8;
}

#k-sale-top .special_items .off_price,
#k-sale-top .special_items .off_price * {
    color: #D30000;
}

#k-sale-top .special_items .kaku {
    font-size: 0.4em;
}

#k-sale-top .special_items .normal_price .kaku {
    font-size: 1.0em;
}

#k-sale-top .special_items .special_item_captions {
    padding: 0 10px;
}


/* 右下爆発バッジ */
.special_items .bomb_badge {
    position: absolute;
    bottom: -30px;
    right: 0;
    background: url(img/icons/bomb.svg) no-repeat;
    width: 100%;
    height: 100%;
}

/* 左下OFF */
#k-sale-top .special_items .off_badge {
    position: absolute;
    bottom: -20px;
    left: 5px;
    width: 30%;
    padding-top: 30%;
}

/* 商品名 */
#k-sale-top .special_items .special_item_name {
    font-weight: 700;
    display: inline-block;
    margin-bottom: 10px;
    font-size: 2.0em;
}

#k-sale-top .special_items_solo .special_item_name {
    font-size: 1.5em;
}

/* 写真外バッジ */
#k-sale-top .special_items .inline_badges span {
    display: inline-block;
    padding: 3px 5px;
    margin-right: 0.5em;
    margin-bottom: 0.5em;
    font-size: 1.0em;
    font-weight: 700;
}

#k-sale-top .special_items_solo .inline_badges span {
    font-size: 0.75em;
}


#k-sale-top .special_items .inline_badge {
    color: white;
    background-color: black;
}

#k-sale-top .special_items .inline_badge_size {
    background-color: gray;
}

#k-sale-top .special_items .inline_badge_off {
    background-color: red;
}

#k-sale-top .special_items .inline_badge_point {
    background-color: #025BAC;
}

#k-sale-top .special_items .inline_badge_aeonstyle {
    background-color: #a0006f;
}

/* 通常価格 */
#k-sale-top .special_items .normal_price {
    text-align: left;
    font-size: 1.0em;
}

/* ボーナスポイント */
#k-sale-top .special_items .bonus_point_badge {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 45px;
}

#k-sale-top .special_items .bonus_point_badge_inner {
    background: url(../img/icons/bonus.svg) no-repeat;
    width: 45px;
    height: 45px;
}

#k-sale-top .special_items .bonus_point_badge .bonus_point {
    font-family: 'Anton';
    font-weight: 500;
    font-size: 2.0em;
    text-align: center;
    line-height: 1.0;
    padding-top: 3px;
}

#k-sale-top .special_items_solo .bonus_point_badge {
    width: 80px;
}

#k-sale-top .special_items_solo .bonus_point_badge_inner {
    width: 80px;
    height: 80px;
}

#k-sale-top .special_items .bonus_point_badge .bonus_point_note {
    color: #a0006f;
    font-size: 1.0em;
    font-weight: 700;
    background: white;
    text-align: center;
}

/* シャドウ（共通） */
#k-sale-top .special_items .comm_shadow {
    filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.3))
}

/* ページ内リンク */
@media(max-width:480px) {
    }
    #k-sale-top .special_items .special_item {
        font-size: 6px;
    }

    #k-sale-top .special_items_solo .special_item {
        font-size: 14px;
    }

    #k-sale-top .category_section {
        display: block;
    }
    .special_items_category ul li {
        margin-bottom: 1px;
    }

    .special_items_category ul {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 2px;
    }
}

